/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  left: auto !important;
  width:400px;
  background-color:#f3f3f3;
  border:1px solid #d9d9d9;
  margin:-10px 0px 0px 0px;
 
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #fff;
  height: 18px;
  font-family:Arial;
  font-size:12px;
  line-height: 27px;
  
  
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #ac161c;
  font-family:Arial;
  color: #fff;
  font-size:12px;
  line-height: 27px;
  height: 18px;
 }

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0px;
  text-align: left;
  cursor:pointer;
  font-family:Arial;
  font-size:12px;
  line-height: 27px;
  height: 18px;
  padding-left: 8px !important;
  color:#585858;

}

/* Look and feel of select box */
.selectbox 
{
  margin: 0px 5px 10px 0px;
  padding-left:2px;
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size:1em;/* Resize Font*/
  width : 190px; /* Resize Width */
  display : block;
  text-align:left; 
  background: url('bg_select.png') right;
  cursor: pointer;
  border:1px solid #D1E4F6;
  color:#333;
}







